.mainPhotos {
  position: relative;
  width: 100%;
  padding-bottom: 50%;
  background-color: #97a9b3;
  border-radius: 5px;
  overflow: hidden;
}

.mainPhotoImage {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 20;
  opacity: 0;
  transition: opacity 0.5s;
}

.mainPhotoImage[data-active='true'] {
  display: block;
  opacity: 1;
  z-index: 3;
}
.mainPhotoImage[data-active='prepared'] {
  display: block;
}
